Subject: Fwd: AUXLANG Digest - 11 Nov 2001 to 12 Nov 2001 (#2001-260)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 13 Nov 2001 18:22:17 -0500

For everyone's pleasure, from Auxlang list, here are 6 sentences to provide 
Lojban for. Since the topic is concision in language, I would be 
interested not only in the traditional rendering (which for 1) might be "le 
barda zdani pu culno loi cukta" but some concise form that conveys the 
meaning accurately but may not mimic the English grammar ("pu cukta culno 
ke barda zdani".

Also if someone can make a list of the troublesome sentences that And and 
others have plagued us with for semantics issues, I may pass them along to 
Auxlang to see what others do with them. (Ceqli in particular purports to 
be a loglang but Rex May almost certainly has considered these kinds of 
issues even less than JCB did.)

>Date: Mon, 12 Nov 2001 20:41:51 -0800
>From: Leo Moser <[email-masked]>
>Subject: Re: Concision in IALs
>
>The list as I have it (one version per
>IAL) is as follows. I have added Bahasan,
>near the end, for your bemusement.
>
>Seems we should have Glosa here.
>
>1. The big house was full of books.
> >Bitruscan:
>baita cran ba brin ta ribus.
> >Ceqli:
>To gasa dom pa plen hu ze hon.
> >Esperanto:
>La granda domo libroplenis.
> >Ido:
>La granda domo es plena de libri.
> >Interlingua:
>Le casa grande esseva plen de libros.
> >Ekspreso:
>La domo granda esed plena de libros.
> >Kommunikando:
>Li grandi dom essit pleni de libri.
> >Romanica:
>La casa grande esseva plena de libros.
> >Lapsi:
>Ruutena oni kirojeva.
> >Latino sine Flexione:
>Domo grande es pleno de libros (in praeterito).
> >Neo:
>Lo gran dom sir plena de libros.
> >Novial:
>Li grandi hause es pleni de libres.
> >Occidental:
>Li grand dom esset plen de libres.
> >Romanica:
>La casa grande esseva plena de libros.
> >Bahasan:
>Te magne beito esea polne di citabos.
> >Basque:
>Etxe handia liburuz bethea zen
>................................
>
>2. This drink is for children.
> >Bitruscan:
>cir bibau bu mimis.
> >Ceqli:
>Cisa bwaxo por ze fil.
> >Esperanto:
>Tiu trinkajxo celas infanojn.
> >Ido:
>Ica drinkajo es por pueri.
> >Interlingua:
>Iste bibita es pro infantes.
> >Ekspreso:
>Ista bibo esen pro infantes.
> >Kommunikando:
>Ti biberaje e pro finants.
> >Romanica:
>Ista bibita est pro infantes.
> >Lapsi:
>Toi tuppo onaj jaunole.
> >Latino sine Flexione:
>Isto poto es pro infantes.
> >Neo:
>Et bevo po infanos.
> >Novial:
>Disi drinke es por pueres.
> >Occidental:
>Ti trincage es por infantes.
> >Romanica:
>Ista bibita est pro infantes
> >Bahasan:
>Ise bevro es fra kindaes.
> >Basque:
>Edari hau haurrentzat da.
>.................................
>
>3. The little cats played all day in the sun.
> >Bitruscan:
>catu sisi ba iuca tutu tiun basu siriu.
> >Ceqli:
>To pisa ze felin pa plei kuldia sta sun.
> >Esperanto:
>La katetoj tuttage ludis subsune.
> >Ido:
>La mikra kati ludis dum la tota jorno sub la suno.
> >Interlingua:
>Le parve cattos jocava tote le die sub le sol.
> >Ekspreso:
>La parve catos joked tota la diurno basi la sole.
> >Kommunikando:
>Li kattilles jokat li toti die sub li sol.
> >Romanica:
>Los parvos cattos jocavan toto le die sub le sol.
> >Lapsi:
>Mirkeenen ludinne visotei solella.
> >Latino sine Flexione:
>Parve cattos e lude toto die sub sole.
> >Neo:
>Lo katetos ludir totide subsolye.
> >Novial:
>Li mikri kates ludad durant li toti jorne sub li sune.
> >Occidental:
>Li litt cattes jocat tot li jorne sub li sol.
> >Romanica:
>Los parvos cattos jocaron toto le die sub le sol.
> >Bahasan:
>Te micre gatios igrea omne dieno en te solnum brilo.
> >Basque:
>Katu txikiek egun osoan jokatu zuten eguzki pean
>................................
>
>4. There is a group of large trees in my garden.
> >Bitruscan:
>ai crubu cran ta arbus in iartin tani.
> >Ceqli:
>Gu gasa ze baum sta gosa garden.
> >Esperanto:
>Miagxardene trovigxas aro da arbegoj.
> >Ido:
>Esas grupo de granda arbori en mea gardeno.
> >Interlingua:
>Il ha un gruppo de arbores grande in mi jardin.
> >Ekspreso:
>Habi uni grupo de arbores granda in la gardino de mio.
> >Kommunikando:
>Il ha un grup de grandi arbors in mi jardin.
> >Romanica:
>Il ha un gruppo de arbores grande in mi jardin.
> >Lapsi:
>Onaj arpenia kaltonusa.
> >Latino sine Flexione:
>Ad-esse luco grande in horto meo.
> >Neo:
>Ye un arbegeyo magardenye.
> >Novial:
>Es grupe de grandi arbores in men gardene.
> >Occidental:
>Hay un gruppe de grand árbores in mi jardin.
> >Romanica:
>Il ha un gruppo de arbores grande in mi jardin.
> >Bahasan:
>Estil un grupo di magnise dendros en mie gardeno.
> >Basque:
>Zuhaitz handien talde bat da nire baratzean
>
>------------------------------
>
>If I could suggest a couple sentences, I'd suggest
>things like:
>
>5. "They will soon bring us fresher cakes and
>maybe warm milk."
>
>6. "Do you remember exactly what you said?"
>
>These would provide a sample of question
>structure, adverbs, adjectives (other than
>small and large) -- even a comparative
>adjective, some pronouns, a conjunction,
>a verb that takes an accusative, etc.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org